<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary navbar navbar-expand sticky-top d-flex justify-content-center">
		<div>
			<ul class="navbar-nav">
				<li class="nav-item"><!--touc-->
					<a class="nav-link text-light " href="#">Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link text-light" href="#">About Me</a>
				</li>
				<li class="nav-item">
					<a class="nav-link text-light" href="#">Projects</a>
				</li>
			</ul>
		</div>
		</nav>

		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center pt-10">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid h-25 w-25 m-5 rounded-circle mx-auto d-block">
			<div>
				<h1 class="border-bottom border-primary d-inline">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="mx-auto w-50">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary row justify-content-around m-0">
			<section class="col-3 bg-dark p-5">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid w-75 mx-auto d-block">
				<h3 class="text-light text-center p-4">My First Project</h3>
				<p class="text-light text-center p-1">A simple project made in HTML</p>
			</section>
			<section class="col-3 bg-dark p-5">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid w-75 mx-auto d-block">
				<h3 class="text-light text-center p-4">My Second Project</h3>
				<p class="text-light text-center p-1">A simple project made from CSS</p>
			</section>
			<section class="col-3 bg-dark p-5">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid w-75 mx-auto d-block">
				<h3 class="text-light text-center p-4">My Third Project</h3>
				<p class="text-light text-center p-1">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary navbar navbar-expand fixed-bottom d-flex justify-content-center ">
			<p class="text-light text-center navbar-nav">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		

		
	</body>
</html>